Support » Installing WordPress » Logging into my admin site to update my WP version

  • The site I need help with is http://www.huskerbattery.com. GoDaddy had me upgrage to their newest version which apparently is not compatible with my current WordPress version. Here is what GoDaddy emailed me:

    We have reviewed your account and issue with an advanced support department. The version of WordPress you are using is not compatible with PHP5, so you will need to take a few steps to update it. Be sure you update it in the order outlined below. You can access your admin login page at huskerbattery.com/wp-login.php. Once you have logged in, update your theme and plugins first. Then through the admin panel update your WordPress version to a PHP5 compatible version(likely the newest version of WordPress).

    However, when I log into my admin site, I get a string of errors like this:

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/b/i/g/bigbatteryman/html/wp-settings.php:472) in /home/content/b/i/g/bigbatteryman/html/wp-includes/pluggable.php on line 770

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Logging into my admin site to update my WP version’ is closed to new replies.